.headline-carousel,
.container .container-header,
.title,
.page-title {
    display: none;
}

.container.container-col-1 {
    padding: 0;
}

.container>.container-content>.center {
    width: 100%;
    padding: 0;
}

.container .content .student ul:not([class]) li:before {
    background: #0032A0;
}

.container .content .student ul:not([class]) li.txt-30:before {
    width: 8px;
    height: 8px;
    top: 16px;
}

path,
circle {
    transition: 0.3s;
}

div,
p,
.container .content .student ul:not([class]) li {
    font-size: 16px;
    line-height: 140%;
}

.student p {
    margin: 0 0 15px;
}

.student h1,
.student .h1 {
    margin: 0;
    text-transform: none;
    font-size: 72px;
    font-weight: 600;
    line-height: 100%;
}

h2,
.h2 {
    margin: 0;
    text-transform: none;
    font-size: 58px;
    font-weight: 400;
    line-height: 90%;
    color: #000000;
}

h3,
.h3 {
    margin: 0;
    text-transform: none;
    font-size: 46px;
    font-weight: 600;
    line-height: 100%;
    color: #000000;
}

h4,
.h4 {
    margin: 0;
    text-transform: none;
    font-size: 32px;
    font-weight: 600;
    line-height: 100%;
    color: #000000;
}

.txt-30,
.container .content ul:not([class]) li.txt-30 {
    font-size: 30px;
    line-height: 140%;
}

.color-black,
.color-black * {
    color: #000000;
}

.color-white,
.color-white * {
    color: #FFFFFF;
}

.color-blue,
.color-blue * {
    color: #0032A0;
}

.color-green,
.color-green * {
    color: #009450;
}

.section {
    position: relative;
}

.section-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.section-bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.section-bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section-bg-shadow::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 67%;
    height: 100%;
    z-index: 0;
    background: linear-gradient(75deg, rgb(0 0 0 / 70%), transparent 90%);
}

.section-intro {
    height: 500px;
}

.section-intro .section-bg-video {
    display: block;
}
.section-intro .section-bg-img {
    display: none;
}

.section-intro .section-content {
    display: flex;
    align-items: flex-end;
    height: 100%;
    padding-bottom: 70px;
}

.section-about .section-title {
    margin-bottom: 30px;
}

.section-about .section-content {
    display: flex;
    align-items: flex-start;
    gap: 80px;
    padding: 40px 0 20px 0;
}

.section-about img {
    flex: none;
}

.section-filials {
    padding: 0 0 40px 0;
}

.section-filials .section-title {
    margin-bottom: 30px;
}

.slider-wrapper {
    position: relative;
}

.section-filials .slider-item {
    display: flex;
    gap: 80px;
}

.section-filials .slider-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    width: 100%;
    height: 412px;
}

.section-filials .slider-desc {
    width: 388px;
    flex: none;
    padding-bottom: 60px;
}

.section-filials .slider-title {
    margin-bottom: 10px;
}

.student .location {
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 10px;
}

.location::before {
    content: '';
    display: block;
    height: 16px;
    width: 14px;
    flex: none;
    background: url(/career/student/img/location.svg) center / contain no-repeat;
}

.section-filials .slider-desc .location {
    margin: 30px 0;
}

.section-filials .slider-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 388px;
}

.section-filials .slider-counter {
    display: flex;
    align-items: center;
    gap: 10px;
}

.section-filials .slider-line {
    height: 1px;
    width: 68px;
    background: #009450;
}

.section-filials .slider-arrows {
    display: flex;
    align-items: center;
    gap: 4px;
}

.slider-wrapper .slick-arrow {
    cursor: pointer;
}

.slick-arrow.slick-disabled {
    opacity: 0.3;
}

.section-banner {
    height: 625px;
    overflow: hidden;
}

.section-banner .section-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 10px;
    height: 100%;
    padding-bottom: 70px;
}

.section-intership {
    padding: 40px 0;
}

.section-intership .section-title {
    margin-bottom: 30px;
}

.intership-card-row {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.intership-card {
    display: flex;
    justify-content: space-between;
    gap: 64px;
    border-radius: 20px;
    overflow: hidden;
    padding: 40px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #F7F7F7;
    width: 100%;
}

.intership-card-desc {
    max-width: 390px;
}

.intership-adv {
    border-bottom: 1px solid rgb(0 50 160 / 20%);
    padding: 12px 0;
    font-size: 20px;
}

.intership-card.color-white .intership-adv {
    border-bottom-color: #FFFFFF;
}

.intership-card-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 8px;
    width: 366px;
    height: 342px;
    flex: none;
}

.intership-icon {
    margin-bottom: 20px;
}

.intership-title {
    margin-bottom: 40px;
}

.section-waiting {
    background: url(/career/student/img/waiting/bg.png) center / cover no-repeat;
    padding: 40px 0 0;
}

.section-waiting .section-title {
    margin-bottom: 40px;
}

.waiting-list {
    margin-bottom: 100px;
}

.waiting-item {
    display: flex;
    align-items: center;
    gap: 40px;
}

.waiting-item:not(:last-child) {
    padding-bottom: 30px;
    border-bottom: 1px solid rgb(247 247 247 / 20%);
    margin-bottom: 30px;
}

.waiting-pattern {
    overflow: hidden;
    width: 100%;
    position: relative;
    height: 159px;
    opacity: 0.8;
}

.waiting-pattern svg {
    position: absolute;
    left: 50%;
    top: 0;
    height: 159px;
    transform: translateX(-50%);
}

.section-steps {
    padding: 40px 0;
}

.section-steps .section-title {
    margin-bottom: 30px;
}

.steps-list {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.steps-item {
    background-color: #F7F7F7;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px;
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 120px;
}

.steps-img {
    flex: none;
    width: 88px;
}

.steps-desc {
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
}

.button {
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 16px 40px;
    border-radius: 30px;
    transition: all 0.3s;
    white-space: nowrap;
}

.button.disabled {
    opacity: 0.2;
    pointer-events: none;
}

.button,
.button:hover {
    background-color: #0032A0;
    color: #FFFFFF;
}

.button.button-white,
.button.button-white:hover {
    background-color: #FFFFFF;
    color: #000000;
}

.button.button-green,
.button.button-green:hover {
    background-color: #009450;
    color: #FFFFFF;
}

.button.button-sm {
    padding: 8px 10px;
}

.section-reviews {
    padding: 40px 0;
    background-color: #F7F7F7;
}

.section-reviews .section-title {
    margin-bottom: 30px;
}

.review-card {
    background-color: #FFFFFF;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 500px;
    border-radius: 20px;
}

.section-reviews .slider-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -72px;
}

.section-reviews .slider-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -72px;
}

.slick-track {
    margin: 0 -10px;
}

.slick-slide {
    margin: 0 10px;
}

.review-author {
    display: flex;
    align-items: center;
    gap: 14px;
}

.review-author-img {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    flex: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.review-author-name {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.section-faq {
    padding: 40px 0;
}

.section-faq .section-title {
    margin-bottom: 30px;
}

.spoiler-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.spoiler {
    background-color: #F7F7F7;
    border-radius: 20px;
}

.spoiler-name {
    padding: 20px 30px;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    color: #000000;
    cursor: pointer;
    transition: color 0.3s;
}

.spoiler-name.active {
    color: #0032A0;
}

.spoiler-icon {
    height: 28px;
    width: 28px;
    border-radius: 50%;
    background-color: #FFFFFF;
    flex: none;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s;
}

.spoiler-name.active .spoiler-icon {
    background-color: #0032A0;
    transform: rotate(180deg);
}

.spoiler-icon::before {
    content: '';
    width: 16px;
    height: 9px;
    flex: none;
    background: url(/career/student/img/angle-down-blue.svg) center / contain no-repeat;
}

.spoiler-name.active .spoiler-icon::before {
    filter: brightness(0) invert(1);
}

.spoiler-content {
    padding: 30px;
}

.visible-xs {
    display: none;
}

.hidden-xs {
    display: block;
}

.section-resume {
    padding: 0 0 40px;
}

.resume-card {
    background-color: #F7F7F7;
    border-radius: 20px;
}

.resume-card-inner {
    display: flex;
    align-items: center;
    gap: 60px;
    padding: 40px;
}

.resume-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}

.resume-img {
    width: 375px;
    flex: none;
}

.hidden-block {
    display: none;
}

.block-more {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    padding: 40px;
}

.structure-list {
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.structure-list li {
    display: flex;
    align-items: center;
    gap: 14px;
    background: #FFFFFF;
    padding: 10px 20px;
    border-radius: 10px;
}

.structure-list li::before {
    content: '';
    height: 20px;
    width: 20px;
    flex: none;
    background: url(/career/student/img/list-marker.svg) center / contain no-repeat;
}

.block-more-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.section-directions-top {
    padding: 40px 0 40px;
}

.section-directions .section-title {
    margin-bottom: 30px;
}

.section-directions-bottom {
    padding: 40px 0;
    background-color: #F7F7F7;
}

.tab-list {
    display: flex;
    align-items: center;
    gap: 20px;
}

.tab-link {
    display: block;
    background-color: #F7F7F7;
    padding: 18px 28px;
    height: 58px;
    border-radius: 30px;
    transition: 0.3s;
}

.tab-link,
.tab-link:hover {
    color: #000000;
}

.tab-link.active {
    background-color: #0032A0;
    color: #FFFFFF;
}

.direction-info {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    margin-bottom: 40px;
}

.direction-desc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}

.direction-img {
    width: 409px;
    border-radius: 20px;
    flex: none;
}

.container .content .student .section-directions-top ul {
    margin: 15px 0 40px;
}

.section-directions-bottom .spoiler {
    background-color: #FFFFFF;
}

.section-directions-bottom .spoiler-name {
    font-size: 28px;
}

.section-directions-bottom .spoiler-icon {
    background-color: #F7F7F7;
}

.direction-link svg {
    flex: none;
}

.direction-link-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.direction-link {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    transition: color 0.3s;
}

.direction-link,
.direction-link:hover {
    color: #000000;
}

.jq-selectbox.tab-select {
    width: 100%;
    margin-bottom: 20px;
}

.tab-select .jq-selectbox__select {
    width: 100% !important;
    height: 58px !important;
    border: none;
    background: #FFFFFF;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    color: #000000;
    margin: 0;
}

.tab-select .jq-selectbox__trigger {
    position: relative;
    top: auto !important;
    right: auto !important;
    bottom: auto !important;
    margin-right: 0 !important;
    background: #F7F7F7;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    transition: 0.3s;
}

.tab-select .jq-selectbox__trigger::after {
    width: 16px;
    height: 8px;
    transition: 0.3s;
}

.tab-select .jq-selectbox__trigger::after,
.tab-select.jq-selectbox.opened .jq-selectbox__trigger::after {
    background-image: url(/career/student/img/angle-down-blue.svg);
}

.tab-select.jq-selectbox.opened .jq-selectbox__trigger {
    background: #0032A0;
}

.tab-select.jq-selectbox.opened .jq-selectbox__trigger {
    transform: rotate(180deg);
}

.tab-select .jq-selectbox__dropdown {
    width: 100%;
    color: #000000;
    border: none;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.tab-select.jq-selectbox.opened .jq-selectbox__select {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.tab-select.jq-selectbox.opened .jq-selectbox__trigger::after {
    filter: brightness(0) invert(1);
}

.tab-select .jq-selectbox__dropdown ul li.selected,
.tab-select .jq-selectbox__dropdown ul li:hover {
    color: #FFFFFF;
    background: #0032A0;
}

.anim-block, 
.slider-title,
.slider-desc .location,
.slider-desc p {
    opacity: 0;
    transform: translateY(20px);
    transition: transform 0.8s cubic-bezier(0.48, 0.13, 0.5, 1), opacity 0.4s ease-in;
}

.anim-block.animated, 
.slick-active .slider-title,
.slick-active .slider-desc .location,
.slick-active .slider-desc p {
    opacity: 1;
    transform: translateY(0);
}

.slider-img {
    transform: scale(0.7);
    transition: transform 0.8s;
}

.slick-active .slider-img {
    transform: scale(1);
}

.scene {
    pointer-events: auto !important;
}

.scene,
.layer {
    height: 100%;
    width: 100%;
}

.scene-img {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    position: absolute;
}

#banner1 .scene-img {
    top: -8%;
    bottom: -8%;
    right: 0;
    width: 60%;
}

#banner2 .scene-img {
    top: -10%;
    bottom: -16%;
    right: 0;
    width: 1114px;
}

@media (min-width: 1024px) {

    .button:hover,
    .button.button-white:hover,
    .button.button-green:hover {
        opacity: 0.8;
    }

    .slick-arrow:not(.slick-disabled):hover path:first-child,
    .direction-link:hover path {
        fill: #0032A0;
    }

    .tab-link:not(.active):hover,
    .direction-link:hover {
        color: #0032A0;
    }
}

@media (max-width: 1599px) and (min-width: 1024px) {

    .student h1,
    .student .h1 {
        font-size: 50px;
    }

    h2,
    .h2 {
        font-size: 46px;
    }

    h3,
    .h3 {
        font-size: 34px;
    }

    h4,
    .h4 {
        font-size: 28px;
    }

    .txt-30,
    .container .content ul:not([class]) li.txt-30 {
        font-size: 26px;
    }

    .section-intro {
        height: 400px;
    }

    .section-intro .section-content,
    .section-banner .section-content {
        padding-bottom: 60px;
    }

    .section-filials .slider-img {
        height: 312px;
    }

    .section-filials .slider-desc,
    .section-filials .slider-nav {
        width: 488px;
    }

    .section-banner {
        height: 460px;
    }

    .container .content .student .section-directions-top ul {
        margin: 20px 0 40px;
    }

    .direction-img {
        width: 309px;
    }

    .direction-desc {
        gap: 20px;
    }

    .section-directions-bottom .spoiler-name {
        font-size: 24px;
    }

    .intership-card {
        padding: 30px;
    }

    .intership-card-desc {
        max-width: none;
    }

    .intership-title {
        margin-bottom: 20px;
    }

    .intership-icon {
        height: 50px;
    }

    .intership-card-img {
        width: 340px;
        height: 290px;
    }

    .section-waiting .section-title {
        margin-bottom: 60px;
    }

    .waiting-list {
        margin-bottom: 80px;
    }

    .waiting-item {
        gap: 30px;
    }

    .waiting-item:not(:last-child) {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .waiting-item img {
        width: 60px;
    }

    .steps-item {
        gap: 80px;
        padding: 20px;
    }

    .steps-img {
        width: 68px;
    }

    .resume-card-inner {
        gap: 40px;
        padding: 30px;
    }

    .resume-text {
        gap: 30px;
    }

    .resume-img {
        width: 336px;
    }

.section-directions-bottom {
    padding: 40px 0;
}

.section-about img {
    width: 112px;
}

.section-directions-top {
    padding: 80px 0 20px;
}

.review-card {
padding: 20px;
    min-height: 400px;
}

.intership-adv {
font-size: 18px;
}

}

@media (max-width: 1123px) {

    .section-reviews .slider-prev,
    .section-reviews .slider-next {
        position: relative;
        top: auto;
        transform: none;
        left: auto;
        right: auto;
    }

    .section-reviews .slider-arrows {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
        gap: 20px;
    }
}

@media (max-width: 1023px) {

    .student h1,
    .student .h1 {
        font-size: 54px;
    }

    h2,
    .h2 {
        font-size: 48px;
    }

    h3,
    .h3 {
        font-size: 36px;
    }

    h4,
    .h4 {
        font-size: 30px;
    }

    .txt-30,
    .container .content ul:not([class]) li.txt-30 {
        font-size: 28px;
    }

    .section-bg-shadow::after {
        width: 93%;
    }

    .section-intro .section-content,
    .section-banner .section-content {
        padding-bottom: 60px;
    }

    .section-about .section-content {
        gap: 40px;
    }

    .section-about img {
        width: 80px;
    }

    .slider-filials .location {
        margin: 20px 0;
    }

    .section-filials .slider-item {
        gap: 30px;
    }

    .section-filials .slider-desc,
    .section-filials .slider-nav {
        width: 305px;
    }

    .intership-card {
        gap: 20px;
        padding: 20px;
    }

    .waiting-list {
        margin-bottom: 80px;
    }

    .review-card {
        min-height: 390px;
    }

    .resume-card-inner {
        gap: 20px;
        padding: 30px 20px;
    }

    .resume-card-inner .button {
        white-space: nowrap;
    }

    .resume-text {
        gap: 30px;
    }

    .block-more {
        padding: 40px 20px 30px;
    }

    .section-directions-bottom {
        margin: 0 10px;
        border-radius: 20px;
        padding: 30px 20px;
    }

    .section-directions-bottom .center {
        min-width: auto;
        padding: 0;
    }

    .direction-desc {
        gap: 20px;
    }

    .direction-img {
        width: 260px;
    }

    .tab-list {
        gap: 10px;
    }

    .container .content .student .section-directions-top ul {
        margin: 40px 0;
    }

    #banner1 .scene-img {
        top: 0;
        bottom: 0;
        right: -30%;
        width: 90%;
    }

    #banner2 .scene-img {
        right: -50%;
    }

    .section-reviews .slider-arrows {
        gap: 10px;
    }
}

@media (max-width: 767px) {

    .student h1,
    .student .h1 {
        font-size: 32px;
    }

    h2,
    .h2 {
        font-size: 28px;
    }

    h3,
    .h3 {
        font-size: 24px;
    }

    h4,
    .h4,
    .txt-30,
    .container .content ul:not([class]) li.txt-30 {
        font-size: 20px;
    }

    .section {
        margin-bottom: 40px;
    }

    .section.section-intro {
        margin-bottom: 0;
    }

    .section-bg-shadow::after {
        width: 100%;
    }

    .section-intro .section-bg-video {
        display: none;
    }
    .section-intro .section-bg-img {
        display: block;
    }

    .section-intro,
    .section-banner {
        height: 260px;
    }

    .section-intro .section-content,
    .section-banner .section-content {
        padding-bottom: 20px;
    }

    .section-about {
        margin-top: 40px;
    }

    .section-about .section-title {
        margin-bottom: 20px;
    }

    .section-about .section-content {
        flex-direction: column;
        padding: 0;
    }

    .section-about img {
        width: 52px;
    }

    .section-filials {
        padding: 0;
    }

    .section-filials .slider-item {
        flex-direction: column;
    }

    .section-filials .slider-img {
        height: 290px;
    }

    .section-filials .slider-desc,
    .section-filials .slider-nav {
        width: 100%;
    }

    .section-filials .slider-desc {
    	padding-bottom: 0;
    }

    .section-filials .slider-nav {
        position: relative;
        bottom: auto;
        right: auto;
    }

    .slider-nav .slick-arrow svg {
        height: 48px;
    }

    .section-filials .slider-line {
        width: 63px;
    }

    .section-intership {
        padding: 0;
    }

    .intership-card-row,
    .intership-card {
        flex-direction: column;
    }

    .intership-card-img {
        height: 242px;
        width: 100%;
    }

    .intership-icon {
        margin-bottom: 10px;
    }

    .student .intership-title {
        margin-bottom: 30px;
    }

    .section-waiting {
        padding: 60px 0 0;
    }

    .section-waiting .section-title {
        margin-bottom: 40px;
    }

    .waiting-list {
        margin-bottom: 80px;
    }

    .waiting-item {
        gap: 20px;
    }

    .waiting-item img {
        width: 48px;
    }

    .waiting-pattern,
    .waiting-pattern svg {
        height: 94px;
    }

    .waiting-item:not(:last-child) {
        padding-bottom: 16px;
        margin-bottom: 16px;
    }

    .section-steps {
        padding: 0;
    }

    .steps-list {
        gap: 10px;
    }

    .steps-item {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        padding: 20px 15px;
    }

    .steps-img {
        width: 47px;
    }

    .button {
        width: 100%;
    }

    .review-card {
        min-height: auto;
        padding: 20px;
        gap: 50px;
        border-radius: 12px;
    }

    .review-author-img {
        height: 44px;
        width: 44px;
    }

    .review-author {
        align-items: flex-start;
        gap: 10px;
    }

    .section-faq {
        padding: 0;
    }

    .spoiler-name {
        padding: 15px;
    }

    .spoiler-content {
        padding: 20px 15px;
    }

    .visible-xs {
        display: block;
        width: 100%;
    }

    .hidden-xs {
        display: none;
    }

    .section-resume {
        padding: 0;
    }

    .resume-card-inner {
        flex-direction: column-reverse;
        padding: 20px 15px;
    }

    .block-more {
        padding: 40px 15px;
        gap: 40px;
    }

    .resume-img {
        width: 100%;
    }

    .resume-text {
        gap: 15px;
    }

    .structure-list li {
        width: 100%;
        padding: 10px 15px;
        gap: 10px;
        align-items: flex-start;
    }

    .block-more-bottom {
        flex-direction: column;
        gap: 20px;
        align-items: flex-end;
    }

    .block-more-bottom .js-close-block-more {
        font-size: 0;
        width: auto;
        padding: 0;
        height: auto;
        gap: 0;
    }

    .block-more-bottom .js-close-block-more svg {
        height: 52px;
        width: 52px;
    }

    .block-more-bottom .js-close-block-more circle {
        fill: #FFFFFF;
    }

    .block-more-bottom .js-close-block-more path {
        fill: #0032A0;
        transform: scale(0.75) translate(15%, 15%);
    }

    .section-directions-bottom {
        margin: 0 15px;
        padding: 20px 15px;
    }

    .direction-info {
        flex-direction: column-reverse;
    }

    .direction-img {
        width: 100%;
    }

    .section-directions-bottom .spoiler-name {
        font-size: 20px;
    }

    .section-directions-top {
        padding: 0;
    }

    .container .content .student ul:not([class]) li.txt-30:before {
        top: 10px;
    }

    .student #banner2 .h1 {
        margin-bottom: 0;
    }

    #banner2 .scene-img {
        right: -20%;
        width: 460px;
    }
}

@media (max-width: 399px) {
    #banner2 .scene-img {
        right: -40%;
    }
}

.anim-rotate {
    animation: rotate 5s linear infinite;
    transform-origin: 50% 50%;
    transform-box: border-box;
}

.anim-translateX {
    animation: translateX 10s linear infinite;
    transform-origin: 50% 50%;
    transform-box: border-box;
}

.anim-expand {
    animation: expand 5s linear infinite;
    transform-origin: 50% 50%;
    transform-box: border-box;
}

.anim-pulse {
    animation: pulse 5s linear infinite;
    transform-origin: 50% 50%;
    transform-box: border-box;
}

.logo-icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 140px;
    width: 140px;
}

.logo-icon-inner {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    border: 70px solid #FFFFFF;
    border-radius: 50%;
    animation: border 5s linear infinite;
    transform-origin: 50% 50%;
    transform-box: border-box;
}

.logo-icon-part {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes translateX {
    0% {
        transform: translateX(3%);
    }

    50% {
        transform: translateX(-2%);
    }

    100% {
        transform: translateX(3%);
    }
}

@keyframes expand {
  0% {
    transform: scale(0);
  }
  15% {
    transform: scale(1);
  }
  70% {
    transform: scale(1);
  }
  85% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  15% {
    transform: scale(1);
  }
  70% {
    transform: scale(1);
  }
  85% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes border {
  0% {
    border-width: 70px;
  }
  10% {
    border-width: 70px;
  }
  20% {
    border-width: 0;
  }
  75% {
    border-width: 0;
  }
  85% {
    border-width: 70px;
  }
  100% {
    border-width: 70px;
  }
}

.popup-message {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    left: auto;
    z-index: 998;
    max-width: 280px;
    border-radius: 20px;
    overflow: hidden;
}

@media (max-width: 1019px) {
    .popup-message {
        left: 20px;
    }
}

.popup-message .fancybox-close {
    background-color: transparent;
    border-radius: 20px;
}

.section-message,
.popup-message {
    background: #00945D;
    color: white;
}

.section-message .center {
    position: relative;
}

.section-message .section-content,
.popup-message-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.section-message .section-content {
    padding: 15px;
}

.popup-message-content {
    padding: 45px 30px 30px;
}

.section-message .section-title {
    margin-bottom: 15px;
    color: white;
}

.popup-message-title {
    margin-bottom: 15px;
    color: white;
}